Subject: bug#36370: 27.0.50; XFIXNAT called on negative numbers

From: Richard Stallman <[email-masked]>
Date: Sun, 30 Jun 2019 21:46:34 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I agree. There's a limitation bad enough for me to consider it a bug
  > in current GCC,

If you have encountered an apparent GCC bug, please report it.
The GCC developers need our help.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)